---

# Port on which the satellite will listen
linsat_api_port: 3366

# URL of the linstor-controller API (you can set several and they will be tried in order)
linsat_controllers_url:
  - http://localhost:3370

# List of IP/CIDR which can reach the API of the satellite (only Linstor controller should reach it)
linsat_api_src_ip: []

# List of resources to keep (and not delete/regenerate) on start. Usefull for the HA controller
linsat_keep_res: [ "{{ linctl_ha_res | default('linstor_db') }}" ]
